Информационная безопасность
[RU] switch to English


DoS против Konqueror в KDE
Опубликовано:3 августа 2007 г.
Источник:
SecurityVulns ID:7998
Тип:клиент
Уровень опасности:
4/10
Описание:Отказ при некорректной последовательности открывающихся и закрывающихся HTML-тэгов.
Затронутые продукты:KDE : Konqueror 3.5
Оригинальный текстdocumentThomas Waldegger, [BuHa-Security] DoS Vulnerability in Konqueror 3.5.7 (03.08.2007)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород